/* comic-neue-300 - latin */
@font-face {
    font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
    font-family: 'Comic Neue';
    font-style: normal;
    font-weight: 300;
    src: url('https://dassets.dsci.in/event-assets/bpm/2024/assets/fonts/comic-neue-v8-latin/comic-neue-v8-latin-300.eot'); /* IE9 Compat Modes */
    src: url('https://dassets.dsci.in/event-assets/bpm/2024/assets/fonts/comic-neue-v8-latin/comic-neue-v8-latin-300.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('https://dassets.dsci.in/event-assets/bpm/2024/assets/fonts/comic-neue-v8-latin/comic-neue-v8-latin-300.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
         url('https://dassets.dsci.in/event-assets/bpm/2024/assets/fonts/comic-neue-v8-latin/comic-neue-v8-latin-300.woff') format('woff'), /* Chrome 5+, Firefox 3.6+, IE 9+, Safari 5.1+, iOS 5+ */
         url('https://dassets.dsci.in/event-assets/bpm/2024/assets/fonts/comic-neue-v8-latin/comic-neue-v8-latin-300.ttf') format('truetype'), /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
         url('https://dassets.dsci.in/event-assets/bpm/2024/assets/fonts/comic-neue-v8-latin/comic-neue-v8-latin-300.svg#ComicNeue') format('svg'); /* Legacy iOS */
  }
  /* comic-neue-300italic - latin */
  @font-face {
    font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
    font-family: 'Comic Neue';
    font-style: italic;
    font-weight: 300;
    src: url('https://dassets.dsci.in/event-assets/bpm/2024/assets/fonts/comic-neue-v8-latin/comic-neue-v8-latin-300italic.eot'); /* IE9 Compat Modes */
    src: url('https://dassets.dsci.in/event-assets/bpm/2024/assets/fonts/comic-neue-v8-latin/comic-neue-v8-latin-300italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('https://dassets.dsci.in/event-assets/bpm/2024/assets/fonts/comic-neue-v8-latin/comic-neue-v8-latin-300italic.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
         url('https://dassets.dsci.in/event-assets/bpm/2024/assets/fonts/comic-neue-v8-latin/comic-neue-v8-latin-300italic.woff') format('woff'), /* Chrome 5+, Firefox 3.6+, IE 9+, Safari 5.1+, iOS 5+ */
         url('https://dassets.dsci.in/event-assets/bpm/2024/assets/fonts/comic-neue-v8-latin/comic-neue-v8-latin-300italic.ttf') format('truetype'), /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
         url('https://dassets.dsci.in/event-assets/bpm/2024/assets/fonts/comic-neue-v8-latin/comic-neue-v8-latin-300italic.svg#ComicNeue') format('svg'); /* Legacy iOS */
  }
  /* comic-neue-regular - latin */
  @font-face {
    font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
    font-family: 'Comic Neue';
    font-style: normal;
    font-weight: 400;
    src: url('https://dassets.dsci.in/event-assets/bpm/2024/assets/fonts/comic-neue-v8-latin/comic-neue-v8-latin-regular.eot'); /* IE9 Compat Modes */
    src: url('https://dassets.dsci.in/event-assets/bpm/2024/assets/fonts/comic-neue-v8-latin/comic-neue-v8-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('https://dassets.dsci.in/event-assets/bpm/2024/assets/fonts/comic-neue-v8-latin/comic-neue-v8-latin-regular.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
         url('https://dassets.dsci.in/event-assets/bpm/2024/assets/fonts/comic-neue-v8-latin/comic-neue-v8-latin-regular.woff') format('woff'), /* Chrome 5+, Firefox 3.6+, IE 9+, Safari 5.1+, iOS 5+ */
         url('https://dassets.dsci.in/event-assets/bpm/2024/assets/fonts/comic-neue-v8-latin/comic-neue-v8-latin-regular.ttf') format('truetype'), /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
         url('https://dassets.dsci.in/event-assets/bpm/2024/assets/fonts/comic-neue-v8-latin/comic-neue-v8-latin-regular.svg#ComicNeue') format('svg'); /* Legacy iOS */
  }
  /* comic-neue-italic - latin */
  @font-face {
    font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
    font-family: 'Comic Neue';
    font-style: italic;
    font-weight: 400;
    src: url('https://dassets.dsci.in/event-assets/bpm/2024/assets/fonts/comic-neue-v8-latin/comic-neue-v8-latin-italic.eot'); /* IE9 Compat Modes */
    src: url('https://dassets.dsci.in/event-assets/bpm/2024/assets/fonts/comic-neue-v8-latin/comic-neue-v8-latin-italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('https://dassets.dsci.in/event-assets/bpm/2024/assets/fonts/comic-neue-v8-latin/comic-neue-v8-latin-italic.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
         url('https://dassets.dsci.in/event-assets/bpm/2024/assets/fonts/comic-neue-v8-latin/comic-neue-v8-latin-italic.woff') format('woff'), /* Chrome 5+, Firefox 3.6+, IE 9+, Safari 5.1+, iOS 5+ */
         url('https://dassets.dsci.in/event-assets/bpm/2024/assets/fonts/comic-neue-v8-latin/comic-neue-v8-latin-italic.ttf') format('truetype'), /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
         url('https://dassets.dsci.in/event-assets/bpm/2024/assets/fonts/comic-neue-v8-latin/comic-neue-v8-latin-italic.svg#ComicNeue') format('svg'); /* Legacy iOS */
  }
  /* comic-neue-700 - latin */
  @font-face {
    font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
    font-family: 'Comic Neue';
    font-style: normal;
    font-weight: 700;
    src: url('https://dassets.dsci.in/event-assets/bpm/2024/assets/fonts/comic-neue-v8-latin/comic-neue-v8-latin-700.eot'); /* IE9 Compat Modes */
    src: url('https://dassets.dsci.in/event-assets/bpm/2024/assets/fonts/comic-neue-v8-latin/comic-neue-v8-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('https://dassets.dsci.in/event-assets/bpm/2024/assets/fonts/comic-neue-v8-latin/comic-neue-v8-latin-700.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
         url('https://dassets.dsci.in/event-assets/bpm/2024/assets/fonts/comic-neue-v8-latin/comic-neue-v8-latin-700.woff') format('woff'), /* Chrome 5+, Firefox 3.6+, IE 9+, Safari 5.1+, iOS 5+ */
         url('https://dassets.dsci.in/event-assets/bpm/2024/assets/fonts/comic-neue-v8-latin/comic-neue-v8-latin-700.ttf') format('truetype'), /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
         url('https://dassets.dsci.in/event-assets/bpm/2024/assets/fonts/comic-neue-v8-latin/comic-neue-v8-latin-700.svg#ComicNeue') format('svg'); /* Legacy iOS */
  }
  /* comic-neue-700italic - latin */
  @font-face {
    font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
    font-family: 'Comic Neue';
    font-style: italic;
    font-weight: 700;
    src: url('https://dassets.dsci.in/event-assets/bpm/2024/assets/fonts/comic-neue-v8-latin/comic-neue-v8-latin-700italic.eot'); /* IE9 Compat Modes */
    src: url('https://dassets.dsci.in/event-assets/bpm/2024/assets/fonts/comic-neue-v8-latin/comic-neue-v8-latin-700italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('https://dassets.dsci.in/event-assets/bpm/2024/assets/fonts/comic-neue-v8-latin/comic-neue-v8-latin-700italic.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
         url('https://dassets.dsci.in/event-assets/bpm/2024/assets/fonts/comic-neue-v8-latin/comic-neue-v8-latin-700italic.woff') format('woff'), /* Chrome 5+, Firefox 3.6+, IE 9+, Safari 5.1+, iOS 5+ */
         url('https://dassets.dsci.in/event-assets/bpm/2024/assets/fonts/comic-neue-v8-latin/comic-neue-v8-latin-700italic.ttf') format('truetype'), /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
         url('https://dassets.dsci.in/event-assets/bpm/2024/assets/fonts/comic-neue-v8-latin/comic-neue-v8-latin-700italic.svg#ComicNeue') format('svg'); /* Legacy iOS */
  }